/* FOR RESPONSIVE
---------------------------*/
@media only screen and (max-width: 2000px) {
	.btm-main-boxes .item p {
		top: 40px;		
	}
	.bottom-sec-box .item p {
		/*top: 35%;*/
		top: 40px;		
	}
}
@media only screen and (max-width: 1400px) {
	.btm-main-boxes .item p {
		top: 40px;		
	}
	.bottom-sec-box .item p {
		top: 40px;		
	}
}
@media only screen and (max-width: 1199px) {
	.btm-main-boxes .item p {
		top: 40px;		
	}
	.btm-main-boxes .item p span {		
		font-size: 25px;
		line-height: 30px;		
	}
	.content h1 {
		font-size: 31px;
	}
	.content p {
		padding: 0 10px 20px 10px;
	}
}
@media only screen and (max-width: 1060px) {
	
}
@media only screen and (max-width: 991px) {
	.offerbox-btm a.readmore {		
		float:left !important;
		clear:both;
	}
	.content h1 {
		font-size:22px;
	}
	.btm-main-boxes .item p {
		top: 40px;
	}
	.btm-main-boxes .item p span {
		padding:5px 10px 3px 10px;
	}
	.btm-main-boxes .item p a {
		margin: 5px auto 0 auto;
		padding: 15px 10px;
	}
	.menu ul li {
		padding:8px 5px;
	}
	.booking-inn {
		width:740px;
	}
	.booking-inn h2 {
		padding: 17px 0 0 0;
	}
	.arrival-inp,
	.departure-inp {
		margin: 0 8px;
		margin-top:15px;
	}
	.quote {
		font-size: 30px;
		line-height: 35px;
		padding: 25px 0;
		background: #242424;
		background-image: none;
	}
}
@media only screen and (max-width: 820px) {
	.btm-main-boxes .item {		
		width: 100%;
		float: none;
		display: block;
	}
	.btm-main-boxes .item p {
		top: 40px;
	}
	.btm-main-boxes .item p span {		
		padding:5px 10px;
		font-size: 30px;
		line-height: 40px;
	}
	.btm-main-boxes .item p a {		
		margin: 20px auto 0;
		padding: 10px 0;		
	}
}
@media only screen and (max-width: 767px) {
	.footer_column_contact {
		text-align:left;
	}
	.sitedialog {
		padding:5px 0 5px 0 !important;
	}
	.menutitle,
	.booking-online-mobile {
		display: block;
	}
	.booking-inn {
		width:auto;
		display: none;
	}
	.menu ul li {
		display: block;
		padding:1px 0;
	}
	.menu ul li a {
		color: #666;
		display: block;
		line-height: 26px;
	}
	.menu ul li a:hover {
		background: #f0f2fa;
	}
	#navbar {
		background: #ced1e2;
	}
	.header,	
	.footer {
		position: relative !important;
	}
	.footer {
		padding-top: 25px;
	}
	.content-area {
		margin-bottom: 0;
		padding-top: 0;
	}
	#footer_top p {
		padding-bottom: 40px;
	}
	#footer_copyright p {		
		padding: 10px 0;
		text-align: center;
		float: none;
	}
	.footer_social {
		float: none;
		padding: 2px 0 19px;
		text-align: center;
	}
	.footer_social ul li {
		float: none;
		display: inline-block;
		padding:0 4px;
	}
	.btm-main-boxes .item.portfoliobox {
		height:auto !important;
	}
	.btm-main-boxes .item p em {
		font-size:17px !important;
		line-height:20px !important;
	}
	.quote p {font-size:20px;line-height:25px;}
}
@media only screen and (max-width: 640px) {	
	.btm-main-boxes .item p span {		
		padding: 3px 0 5px 0 !important;
		margin-top:0 !important;
	}
	.btm-main-boxes .item p {
		top: 5px !important;		
	}
	.btm-main-boxes .item p em {
		font-size:14px !important;
		line-height:17px !important;
	}
}
@media only screen and (max-width: 480px) {
	.viewproperty-l h2 {
		 font-size: 30px;
	}
	.btm-main-boxes .item p span {		
		font-size: 25px;
		line-height: 30px;		
	}
	.btm-main-boxes .item img {
		height: 180px !important;
		width: auto !important;
	}
	.btm-main-boxes .item .fullwid {
		width: 100% !important;
	}
	.btm-main-boxes .item .fullwid img {
		height: auto !important;
		width: 100% !important;
		display:block;
	}
}
@media only screen and (max-width: 310px) { 
	
}